## libanyevent-dbd-pg-perl 0.03

=== debian/changelog ===
libanyevent-dbd-pg-perl (0.03-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:51:58 +0100

libanyevent-dbd-pg-perl (0.03-5) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * use canonical Vcs-Git URL
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 07:29:52 +0000

libanyevent-dbd-pg-perl (0.03-4) unstable; urgency=low

  [ Damyan Ivanov ]
  * point Homepage to /dist/
  * fix VCS-Git protocol (closes: #669574)
  * add debian/watch

  [ Xavier Guimard ]
  * Bump Standard-Version to 3.9.4
  * Update copyright to fromat 1.0
  * Update debhelper dependency to 8
  * Add myself to uploaders
  * Remove cdbs to use standard d/rules
  * Change Module::Install copyright to
    http://pkg-perl.alioth.debian.org/copyright.html#module__install
  * Remove trailing "debian" in debian/watch
  * Change style errors in debian/control

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 02 Nov 2012 22:21:26 +0100

libanyevent-dbd-pg-perl (0.03-3) unstable; urgency=low

  * Add libcommon-sense-perl into depends, closes: #615506,
    thanks for Salvatore Bonaccorso <carnil@debian.org>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 27 Feb 2011 19:24:42 +0300

libanyevent-dbd-pg-perl (0.03-2) unstable; urgency=low

  * Add perl group to Maintainer.
  * VCS-* records in debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Feb 2011 17:33:18 +0300

libanyevent-dbd-pg-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #612718)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Feb 2011 17:57:12 +0300
