=== debian/control ===
Source: libanyevent-dbd-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl,
               libcommon-sense-perl,
               libdbd-pg-perl,
               libdbi-perl,
               liblib-abs-perl,
               libmodule-install-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-dbd-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-dbd-pg-perl.git
Homepage: https://metacpan.org/release/AnyEvent-DBD-Pg

Package: libanyevent-dbd-pg-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-perl,
         libcommon-sense-perl,
         libdbd-pg-perl,
         libdbi-perl,
         liblib-abs-perl
Description: AnyEvent interface to DBD::Pg's async interface
 AnyEvent::DBD::Pg can be used inside AnyEvent application to
 access PostgreSQL database in non-blocking mode.
