=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-DBD-Pg   .*/AnyEvent-DBD-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
